package com.platform.entity;

/**
 * 实体
 * 表名 nideshop_scene
 *
 * @author lipengjun
 * @email 939961241@qq.com
 * @date 2017-08-19 17:59:15
 */
public class SceneEntity extends BaseEntity{
    private static final long serialVersionUID = 1L;

    //场景名称
    private String name;
    //显示
    private Integer isShow;
    //app显示图片
    private String appListPicUrl;

    /**
     * 大场景连接
     */
    private String sceneUrl;
    /**
     * 场景码
     */
    private String sceneNum;

    private String token;

    private String companyId;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getIsShow() {
        return isShow;
    }

    public void setIsShow(Integer isShow) {
        this.isShow = isShow;
    }

    public String getAppListPicUrl() {
        return appListPicUrl;
    }

    public void setAppListPicUrl(String appListPicUrl) {
        this.appListPicUrl = appListPicUrl;
    }

    public String getSceneUrl() {
        return sceneUrl;
    }

    public void setSceneUrl(String sceneUrl) {
        this.sceneUrl = sceneUrl;
    }

    public String getSceneNum() {
        return sceneNum;
    }

    public void setSceneNum(String sceneNum) {
        this.sceneNum = sceneNum;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }
}
